Bug 1757752 - Vm template source is 'Unknown DataVolume' if the provision source is URL
Summary: Vm template source is 'Unknown DataVolume' if the provision source is URL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.0
Assignee: Ido Rosenzwig
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On: 1754478
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-02 11:13 UTC by Tomas Jelinek
Modified: 2020-05-13 21:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Changed the VM template source to 'URL' when the provision source is 'URL' instead of 'Unknown DataVolume'
Clone Of: 1754478
Environment:
Last Closed: 2020-05-13 21:26:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 3623 0 'None' 'open' 'Bug 1757752: Migrate TemplateSource component from kubevirt-web-ui-co…' 2019-12-01 09:02:17 UTC
Red Hat Product Errata RHBA-2020:0062 0 None None None 2020-05-13 21:26:25 UTC

Comment 1 Tomas Jelinek 2019-10-22 12:23:43 UTC
has been decided that only v2v should be backported

Comment 2 Tomas Jelinek 2019-11-29 08:48:17 UTC
My mistake, the decision was about 4.2.z, not 4.3. Reopening.

Comment 4 Guohua Ouyang 2019-12-12 01:14:38 UTC
Verified on 4.3.0-0.nightly-2019-12-04-054458, it's displaying "URL".

Comment 6 errata-xmlrpc 2020-05-13 21:26:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.